/* 가창누리도서실 소개 */
.box_st5  { border:2px solid #e5eff9; border-radius:1.5rem; padding:1rem 1.2rem; }  
.box_img { min-height:10rem; padding-left:17.5rem; margin-top:2rem; } 
.box_img .img {position:absolute; left:1.5rem; top:-1.5rem; display:block; width:14rem; height:11.5rem; max-width:100%; border-radius:1.2rem; box-shadow:3px 3px 7px rgba(0,133,216,0.05); font-size:0; overflow:hidden; } 
.box_img .img img { width:100%; height:100%; }


@media screen and (max-width:640px){
	
	/* 가창누리도서실 소개 */
    .box_img { padding-left:1rem; }
    .box_img .img { position:relative; left:auto; top:auto; margin:-2.5rem auto 1rem;height: auto;} 
}

